@charset "UTF-8";

/* page-title
----------------------------------------------- */
#pageTitle .pieceBody {
  background : transparent url(../../../images/design/bg-menubar-h3.png) no-repeat;
}
#commonBanner {
  border-bottom: 2px solid #8f0003;
}
#groupPortal li,
#attributeList li,
#categoryList li,
#relationLink li,
.categoryMenu li,
.categoryTable li,
.pieceMenu li,
.pickupMenu li,
.newInfoList li,
.contentArticleCategory li {
  background-image: url(../../../images/design/icon-menu-li3.gif);
}


/* side-list
----------------------------------------------- */
.pieceMenu .pieceBody,
.contentArticleCategory .latest,
.contentArticleCategory .latest h2,
.contentArticleCategory div.category,
.contentArticleCategory div.unit,
.contentArticleCategory h3,
#groupPortal .pieceBody, #attributeList .pieceBody, #categoryList .pieceBody, #relationLink .pieceBody, .categoryMenu .pieceBody {
  border-color: #8f0003;
}
.pieceTable table {
  border-top: #8f0003 1px solid;
}
.pieceTable th {
  border-left: #8f0003 1px solid;
  border-right: #8f0003 1px solid;
  border-bottom: #8f0003 1px solid;
  background-color: #fddede;
}
.pieceTable td {
  border-right: #8f0003 1px solid;
  border-bottom: #8f0003 1px solid;
}
.pieceTable th.noBorder {
  border-left: #8f0003 1px solid;
  border-right: #8f0003 1px solid;
  border-bottom: #8f0003 1px solid;
}
.pieceTable td.noBorder {
  border-right: #8f0003 1px solid;
  border-bottom: #8f0003 1px solid;
}
#menu .pieceHeader,
#links .pieceHeader {
  background : transparent url(../../../images/design/bg-sidemenu3f.gif) right top no-repeat;
}
#menu .pieceHeader h2,
#links .pieceHeader h2 {
  background : transparent url(../../../images/design/bg-sidemenu3h.gif) left top no-repeat;
}
.pieceContents .pieceHeader .pieceHeaderTitle {
  background : url(../../../images/design/bg-menubar-h3.png) no-repeat;
}
#pageTitle .pieceContainer,
.pieceContents .pieceHeader .pieceHeaderTitle .phtEnd {
  background : #ffffff url(../../../images/design/bg-menubar-f3.png) no-repeat right top;
}
.categoryTable li {
  background-image: url(../../../images/design/icon-list3.png);
}
/* shinchaku-ichiran
----------------------------------------------- */
.contentArticleCategory .latest h2 {
  background-color: #fddede;
  background-image: url(../../../images/design/icon-menu3.png);
}
.contentArticleCategory div.category,
.contentArticleCategory div.unit {

  background-color:#fff;
}
.contentArticleCategory h3 {
  background-color: #fddede;
  background-image: url(../../../images/design/icon-sidemenu3.png);
}
